// 招商企业
import request from '@/utils/request'


// 活动列表
export const investActList = params => request({ url: '/invest/act/list', method: 'get', params })
// 所有活动
export const investActAll = params => request({ url: '/invest/act/all', method: 'get', params })
// 新增活动
export const addInvestAct = data => request({ url: '/invest/act/add', method: 'post', data })
// 修改活动
export const editInvestAct = data => request({ url: '/invest/act/edit', method: 'post', data })
// 删除活动
export const deleteInvestAct = data => request({ url: '/invest/act/delete', method: 'post', data })
// 导入活动
export const importInvestAct = data => request({ url: '/invest/act/import', method: 'post', data })


// 招商成果
// 成果列表
export const investAchievementList = params => request({ url: '/invest/achievement/list', method: 'get', params })
// 新增成果
export const addInvestAchievement = data => request({ url: '/invest/achievement/add', method: 'post', data })
// 修改项目
export const editInvestAchievement = data => request({ url: '/invest/achievement/edit', method: 'post', data })
// 删除成果
export const deleteInvestAchievement = data => request({ url: '/invest/achievement/delete', method: 'post', data })
// 导入
export const ImportInvestAchievement = data => request({ url: '/invest/achievement/edit', method: 'post', data })

